*-------------------------------------------------------------------------*
*                                                                          
*                     SPSS SETUP FILE FOR ICPSR 02884
*         NATIONAL TREATMENT IMPROVEMENT EVALUATION STUDY (NTIES),
*                                1992-1997
*         (DATASET 0002: NTIES TREATMENT EXPERIENCE QUESTIONNAIRE
*                                 (NTEQ))
* 
*
*  SPSS setup sections are provided for the ASCII version of this data
*  collection.  These sections are listed below:
*
*  DATA LIST:  assigns the name, type, decimal specification (if any),
*  and specifies the beginning and ending column locations for each
*  variable in the data file. Users must replace the "data-filename"
*  in the DATA LIST statement with a filename specifying the directory
*  on the user's computer system in which the downloaded and unzipped
*  data file is physically located (e.g., "c:\temp\02884-0002-data.txt").
*
*  VARIABLE LABELS:  assigns descriptive labels to all variables.
*  Labels and variable names may be identical for some data files.
*
*  MISSING VALUES: declares user-defined missing values. Not all
*  variables in this data set necessarily have user-defined missing
*  values. These values can be treated specially in data transformations,
*  statistical calculations, and case selection.
*
*  VALUE LABELS: assigns descriptive labels to codes found in the data
*  file.  Not all codes necessarily have assigned value labels.
*
*  NOTE:  Users should modify this setup file to suit their specific 
*  needs. The MISSING VALUES section has been commented out (i.e., '*').
*  To include the MISSING VALUES section in the final SPSS setup, remove 
*  the comment indicators from the desired section.
*
*  CREATING A PERMANENT SPSS DATA FILE: If users wish to create and save
*  an SPSS data file for further analysis using SPSS for Windows, the
*  necessary "SAVE OUTFILE" command is provided in the last line of
*  this file.  To activate the command, users must delete the leading
*  asterisk (*) and replace "spss-filename" with a filename specifying
*  the location on the user's computer system to which the new data file
*  will be saved (e.g., SAVE OUTFILE="c:\spsswin\data\da02884-0002.sav").
*
*-------------------------------------------------------------------------.

* SPSS FILE HANDLE AND DATA LIST COMMANDS.

FILE HANDLE DATA / NAME="data-filename" LRECL=672.
DATA LIST FILE=DATA /
              CASEID 1-7                  T5 8-9                T6 10-11
                T8 12-13                T9 14-15               T11 16-17
               T32 18-19               T71 20-21               T83 22-23
               T87 24-25               T89 26-27               T93 28-29
             T99M3 30-31             T99M4 32-33          PRGMTYPE 34-35
              TRT2 36-37              PRG2 38-39              CELL 40-41
             CELL2 42-43              T115 44-45              T117 46-47
              T119 48-49              T132 50-51              T141 52-53
              T145 54-55              T153 56-57              T158 58-59
            T164M1 60-61            T164M2 62-63            T164M3 64-65
            T164M4 66-67            T164M5 68-69            T164M6 70-71
            T164M7 72-73            T164M8 74-75            T164M9 76-77
           T164M10 78-79           T164M11 80-81           T164M12 82-83
           T164M13 84-85              T169 86-87              T172 88-89
              T176 90-91              T183 92-93              T191 94-95
              T195 96-97              T198 98-99            T201 100-101
            T203 102-103            T211 104-105            T213 106-107
            T215 108-109            T217 110-111            T221 112-113
            T225 114-115            T229 116-117          T233M1 118-119
          T233M2 120-121          T233M3 122-123          T233M4 124-125
          T233M5 126-127          T233M6 128-129          T233M7 130-131
          T233M8 132-133          T233M9 134-135         T233M10 136-137
         T233M11 138-139         T233M12 140-141         T233M13 142-143
          T241A1 144-145          T241A2 146-147          T241A3 148-149
          T241A4 150-151          T241A5 152-153          T241A6 154-155
          T241A7 156-157          T241A8 158-159          T241A9 160-161
         T241A10 162-163         T241A11 164-165         T241A12 166-167
            T243 168-169          T246M1 170-171          T246M2 172-173
          T246M3 174-175          T246M4 176-177          T246M5 178-179
          T246M6 180-181          T246M7 182-183          T246M8 184-185
          T246M9 186-187         T246M11 188-189         T246M12 190-191
         T246M13 192-193         T246M14 194-195            T247 196-197
            T248 198-199            T250 200-201            T251 202-203
            T252 204-205            T253 206-207            T255 208-209
            T257 210-211            T261 212-213          T262M1 214-215
          T262M2 216-217          T262M3 218-219            T263 220-221
          T264M1 222-223          T264M2 224-225          T264M3 226-227
            T265 228-229          T266M1 230-231          T266M2 232-233
          T266M3 234-235            T267 236-237            T268 238-239
            T269 240-241            T270 242-243            T272 244-245
            T273 246-247          T274M1 248-249          T274M2 250-251
          T274M3 252-253            T277 254-255            T278 256-257
            T279 258-259            T280 260-261            T281 262-263
            T282 264-265            T284 266-267          T285M7 268-269
          T285M9 270-271         T285M10 272-273         T285M12 274-275
         T285M13 276-277         T285M16 278-279         T285M17 280-281
         T285M18 282-283         T285M19 284-285         T285M20 286-287
         T285M21 288-289         T285M22 290-291            T286 292-293
            T287 294-295            T289 296-297            T291 298-299
            T295 300-301            T297 302-303            T298 304-305
          T299M1 306-307          T299M2 308-309          T299M3 310-311
            T300 312-313            T307 314-315            T309 316-317
            T310 318-319            T312 320-321            T313 322-323
            T315 324-325            T316 326-327            T321 328-329
          T324M1 330-331          T324M2 332-333          T324M3 334-335
            T326 336-337            T331 338-339          T333M1 340-341
          T333M2 342-343          T333M3 344-345            T334 346-347
            T335 348-349          T336M1 350-351          T336M2 352-353
          T336M3 354-355            T338 356-357            T339 358-359
          T340M1 360-361          T340M2 362-363          T340M3 364-365
            T341 366-367            T342 368-369          T343M1 370-371
          T343M2 372-373          T343M3 374-375            T344 376-377
            T346 378-379          T347M1 380-381          T347M2 382-383
          T347M3 384-385            T348 386-387            T349 388-389
          T350M1 390-391          T350M2 392-393          T350M3 394-395
            T357 396-397          T358M1 398-399          T358M2 400-401
          T358M3 402-403          T358M4 404-405          T358M5 406-407
          T358M6 408-409          T358M7 410-411          T362M1 412-413
          T362M2 414-415          T362M3 416-417            T364 418-419
            T365 420-421            T369 422-423            T374 424-425
          T376M1 426-427            T381 428-429            T383 430-431
            T384 432-433            T385 434-435            T386 436-437
            T388 438-439          T389M1 440-441          T389M2 442-443
          T389M3 444-445            T390 446-447            T392 448-449
          T393M1 450-451          T393M2 452-453          T393M3 454-455
            T394 456-457            T398 458-459            T401 460-461
            T403 462-463          T404M1 464-465          T404M2 466-467
          T404M3 468-469            T409 470-471            T410 472-473
            T417 474-475            T418 476-477            T420 478-479
            T422 480-481            T424 482-483          T426M1 484-485
          T426M2 486-487          T426M3 488-489          T426M4 490-491
          T426M5 492-493          T426M6 494-495          T426M7 496-497
          T426M8 498-499          T426M9 500-501         T426M10 502-503
          T428M1 504-505          T428M2 506-507          T428M3 508-509
            T429 510-511            T431 512-513          T434M1 514-515
          T434M2 516-517          T434M3 518-519            T435 520-521
            T436 522-523          T437M1 524-525          T437M2 526-527
          T437M3 528-529            T438 530-531            T446 532-533
            T448 534-535            T452 536-537            T454 538-539
            T455 540-541            T457 542-543          T459M1 544-545
          T459M2 546-547          T459M3 548-549            T461 550-551
          T463M1 552-553          T463M2 554-555          T463M3 556-557
            T464 558-559          T465M1 560-561          T465M2 562-563
          T465M3 564-565            T466 566-567            T469 568-569
            T472 570-571          T475M1 572-573          T475M2 574-575
          T475M3 576-577            T480 578-579            T484 580-581
            T485 582-583          T486M1 584-585          T486M2 586-587
          T486M3 588-589            T487 590-591            T488 592-593
          T489M1 594-595          T489M2 596-597          T489M3 598-599
            T490 600-601            T491 602-603          T492M1 604-605
          T492M2 606-607          T492M3 608-609            T500 610-611
            T509 612-613            T513 614-615          T516M1 616-617
          T516M2 618-619          T516M3 620-621          T516M4 622-623
          T516M5 624-625          T516M6 626-627          T516M7 628-629
          T516M8 630-631          T516M9 632-633         T516M10 634-635
            T518 636-637          T519M1 638-639          T519M2 640-641
          T519M3 642-643            T520 644-645            T523 646-647
            T547 648-649            T548 650-652            T549 653-654
            T550 655-656            T551 657-659            T552 660-661
            T553 662-663            T554 664-665            T555 666-667
            T556 668-670            T128 671-672
   .

* SPSS VARIABLE LABELS COMMAND.

VARIABLE LABELS
   CASEID    'CASEID' /
   T5        'NRIQ SETTING' /
   T6        'GENDER' /
   T8        'NRIQ: LANGUAGE PREFERENCE' /
   T9        'NRIQ: HS DIPLOMA/GED' /
   T11       'OTHER CHILDREN RAISED' /
   T32       'NTEQ: LANGUAGE FLAG' /
   T71       'NRIQ & NTEQ NAMES MATCH' /
   T83       'NRIQ & NTEQ DOB MATCH' /
   T87       'SCRN CHECK V: NTEQ SETTING' /
   T89       'OUT OF CUSTODY SINCE NRIQ?' /
   T93       'LENGTH OF CURRENT INCARCERATION' /
   T99M3     'SERVING A SENTENCE?' /
   T99M4     'SOMETHING ELSE?' /
   PRGMTYPE  'PROGRAM TYPE' /
   TRT2      'REVISED TREATMENT MODALITY' /
   PRG2      'REVISED PROGRAM TYPE' /
   CELL      'ANALYSIS VARIABLE' /
   CELL2     'ANALYSIS VARIABLE V.2' /
   T115      'INTV CHECK I: SDU RECS SHOW DISCHARGE?' /
   T117      'SDU SHOWS: R STOPPED TREATMENT' /
   T119      'SDU SHOWS: R STILL IN TREATMENT?' /
   T132      'FINAL STATUS: IN OR OUT OF TREATMENT?' /
   T141      'CONFIRM DATES?' /
   T145      'LENGTH IN WKS OF NTEQ REF PERIOD' /
   T153      'R SAW TREATMENT PLAN?' /
   T158      'R HELPED DEVELOP TX PLAN?' /
   T164M1    'GET OFF ILLEGAL DRUGS' /
   T164M2    'GET OFF METHADONE/ANTABUSE/TREATMNT DRUG' /
   T164M3    'QUIT DRINKING' /
   T164M4    'IMPROVE PHYSICAL HEALTH' /
   T164M5    'IMPROVE MENTAL HEALTH/EMOTIONAL PROBLEMS' /
   T164M6    'JOB-RELATED' /
   T164M7    'REDUCE FINANCIAL PROBLEMS' /
   T164M8    'GET HOUSING' /
   T164M9    'SCHOOL-RELATED' /
   T164M10   'STOP COMMITTING CRIMES' /
   T164M11   'REDUCE LEGAL PROBLEMS' /
   T164M12   'IMPROVE FAMILY RELATIONS' /
   T164M13   'OTHER' /
   T169      'S-S AGREEMENT WITH TX GOALS' /
   T172      'S-S ADHERENCE TO TX GOALS' /
   T176      'S-S PRIMARY PROVIDER' /
   T183      'S-S TIME/WK WITH 1-ARY PROVIDER' /
   T191      'LENGTH OF SESSIONS WITH 1-ARY PROVIDER' /
   T195      'AGREEMENT WITH 1-ARY PROVIDER' /
   T198      'UNDERSTANDING BY 1-ARY PROVIDER' /
   T201      '1-ARY PROV SPEAKS PREFERRD LANGUAGE?' /
   T203      'S-S RECVD SERVS FOR SPANISH-SPEAKERS' /
   T211      'S-S # APPTS MISSD FOR INCARCERATION' /
   T213      'S-S # APPTS MISSED FOR ILLNESS' /
   T215      'S-S # APPTS MISSED FOR ILL RELATIVE' /
   T217      'S-S # APPTS MISSED FOR OTHER REASON' /
   T221      'S-S TX MISSED 1 WK OR MORE?' /
   T225      'S-S TOTAL # DAYS SERV REC''D FROM PROGM' /
   T229      'S-S TOTAL # DAYS REC''D SERV NOT FROM PR' /
   T233M1    'REASON STOPPED TX/COMPLETED TX PLAN/GRAD' /
   T233M2    'REASON STOPPED TX/KICKED OUT OF PROG BY' /
   T233M3    'REASON STOPPED TX/DID NOT WANT TO BE THE' /
   T233M4    'REASON STOPPED TX/TX NOT SUCCESSFUL/KEEP' /
   T233M5    'REASON STOPPED TX/TRANSFERRED TO ANOTHER' /
   T233M6    'REASON STOPPED TX/CHANGES IN ELIGIBILITY' /
   T233M7    'REASON STOPPED TX/BECAME INCARCERATED' /
   T233M8    'REASON STOPPED TX/LOGIST.PROB/TOO DIFFIC' /
   T233M9    'REASON STOPPED TX/COULDN''T AFFORD IT' /
   T233M10   'REASON STOPPED TX/PRESSURE FROM FAMILY &' /
   T233M11   'REASON STOPPED TX/LEFT AREA' /
   T233M12   'REASON STOPPED TX/OTHER' /
   T233M13   'REASON STOPPED TX/NONE GIVEN' /
   T241A1    'INHALANTS,GLUE,WHITE OUT,POPPERS' /
   T241A2    'MARIJUANA OR HASHISH?' /
   T241A3    'CRACK,NOT COCAINE POWDER?' /
   T241A4    'COCAINE POWDER?' /
   T241A5    'PCP OR ANGEL DUST?' /
   T241A6    'PSYCHEDELICS SUCH AS ACID/MESCALINE?' /
   T241A7    'HEROIN?' /
   T241A8    'ILLEGAL METHADONE?' /
   T241A9    'OTHER NARCOTICS (MORPHINE/OPIUM/ETC)' /
   T241A10   'UPPERS (SPEED,CRANK,AMPHETAMNES/ETC)' /
   T241A11   'DOWNERS (BARBITURATES/SECONAL/ETC)' /
   T241A12   'OTHER DRUGS (NOT ALCOHOL)TO GET HIGH' /
   T243      'S-S AVG # DAYS PER WK/MO DRUGS USED' /
   T246M1    'R USED: INHALANTS?' /
   T246M2    'R USED: MARIJUANA/HASHISH?' /
   T246M3    'R USED: CRACK?' /
   T246M4    'R USED: COCAINE POWDER?' /
   T246M5    'R USED: PCP?' /
   T246M6    'R USED: HALLUCINOGENS OR PSYCHEDELICS?' /
   T246M7    'R USED: UPPERS?' /
   T246M8    'R USED: DOWNERS?' /
   T246M9    'R USED: HEROIN?' /
   T246M11   'R USED: OTHER NARCOTICS?' /
   T246M12   'R USED: ALCOHOL?' /
   T246M13   'R USED: OTHER DRUG' /
   T246M14   'R USED: NONE' /
   T247      'S-S INJECTED DRUGS?' /
   T248      'S-S AVG # DAYS PER WK/MO INJECTED DRUGS' /
   T250      'S-S HOW OFTN SHARED STRANGER''S NDLE' /
   T251      'S-S HOW OFTEN CLEANED NEEDLE' /
   T252      'S-S DRANK ALCOHOL?' /
   T253      'S-S AVG # DAYS IN WK/MO DRANK ALCOHL' /
   T255      'S-S AVG # DAYS PER WK/MO GOT DRUNK' /
   T257      'S-S MEDICINES FOR DRUG/ALC PROBS?' /
   T261      'APPROPRIATE DOSES OF METHADONE' /
   T262M1    'DOCTOR PRESCRIBED MEDCIN WORKED AT PGM' /
   T262M2    'DOCTOR WORKED AT SOME PLACE PGM SENT R' /
   T262M3    'DOCTOR WORKED SOMEWHERE ELSE' /
   T263      'S-S, ATTENDED 12-STEP?' /
   T264M1    'R ATT''D CA/NA/AA MEETINGS AT PGM?' /
   T264M2    'CA/NA/AA MEETINGS AT PLACE PGM SENT R?' /
   T264M3    'ATT''D CA/NA/AA MEETINGS SOMEWHERE ELSE' /
   T265      'S-S OTHER DRUG/ALCOHOL COUNSELING' /
   T266M1    'DRUG/ALCOHOL COUNSELING AT PGM?' /
   T266M2    'DRUG/ALCOHOL COUNSELING PLACE PGM SENT R' /
   T266M3    'DRUG/ALCOHOL COUNSELING SOMEWHERE ELSE?' /
   T267      '# SESSIONS OF COUNSELING ATTENDED' /
   T268      'HELPFULNESS OF COUNSELING REC''D' /
   T269      'S-S URINE TESTED?' /
   T270      'AVG # DAYS IN WK/MO TESTD FOR DRUG' /
   T272      'ATTENDED 12-STEP SINCE PROGM?' /
   T273      'REC''D DRUG/ALCOHOL TX SINCE PROGM?' /
   T274M1    'DRUG/ALCOHOL TREATMENT AT PGM?' /
   T274M2    'DRUG/ALCOHOL TREATMENT PLACE PGM SENT R?' /
   T274M3    'DRUG/ALCOHOL TREATMENT SOMEWHERE ELSE?' /
   T277      'S-S DWI/DUI?' /
   T278      'S-S SOLD DRUGS?' /
   T279      'S-S PROSTITUTED?' /
   T280      'S-S OTHER ACQUISITIVE CRIMES?' /
   T281      'S-S BEAT SOMEONE UP?' /
   T282      'S-S OTHER ILLEGAL ACTIVITIES?' /
   T284      'S-S ARRESTED/BOOKED OR IN CUSTODY?' /
   T285M7    'CHARGES: BOOKMAKING/NUMBERS/GAMBLING?' /
   T285M9    'CHARGES: MOTOR VEHICLE THEFT?' /
   T285M10   'CHARGES: SHOPLIFTING?' /
   T285M12   'CHARGES: ARMED ROBBERY/ROBBERY BY FORCE?' /
   T285M13   'CHARGES: OTHER THEFT (LARCENCY/MUGGING?)' /
   T285M16   'CHARGES: AGGRAVTD ASSAULT/INTENT KILL?' /
   T285M17   'CHARGES: SIMPLE ASSAULT/FIGHTING?' /
   T285M18   'CHARGES: FORCIBLE/STATUTORY RAPE?' /
   T285M19   'CHARGES: MURDER/MANSLAUGHTER?' /
   T285M20   'CHARGES: CURFEW VIOLATION/TRUANCY/RUNAW?' /
   T285M21   'CHARGES: OTHER?' /
   T285M22   'CHARGES: CANNOT CODE?' /
   T286      'S-S # TIMES ARRESTED/BKED/IN CUSTODY' /
   T287      'ON JUVENILE PROBATION/PAROLE/COND RELEAS' /
   T289      'ON ADULT PROBATION/PAROLE/COND RELEASE?' /
   T291      'ON WORK RELEASE?/ELEC MONITOR/OTHER SUPE' /
   T295      'HOW OFTEN TALK TO OFFICER' /
   T297      'CHARGES PENDING?' /
   T298      'S-S REC''D LEGAL SERVICES?' /
   T299M1    'RECVD LEGAL SERVICES AT PGM?' /
   T299M2    'LEGAL SERVICES AT PLACE PGM SENT R?' /
   T299M3    'LEGAL SERVICES SOMEWHERE ELSE?' /
   T300      'HELPFULNESS OF LEGAL SERVICES REC''D' /
   T307      'PLACE R STAYED LAST NIGHT-C' /
   T309      'PUBLIC HOUSING?' /
   T310      'SHOOTNG KNIFNG NEAR HOME LAST 7 DAYS' /
   T312      'LIVING WITH SPOUSE/PARTNER?' /
   T313      'LIVING WITH CHILDREN(UNDER 18)' /
   T315      'S-S STAYED IN HOMELESS SHELTER?' /
   T316      'S-S STAYED IN OTHER SHELTER?' /
   T321      'S-S REC''D CHILD CARE HELP?' /
   T324M1    'RECVD CHILD CARE HELP AT PGM?' /
   T324M2    'CHILD CARE HELP AT PLACE PGM SENT R?' /
   T324M3    'CHILD CARE HELP SOMEWHERE ELSE?' /
   T326      'MISSED TX FOR LACK OF CHILDCARE?' /
   T331      'S-S REC''D PARENTING TRAINING' /
   T333M1    'RECVD PARENTING TRAINING AT PGM?' /
   T333M2    'PARENTING TRAINING AT PLACE PGM SENT R?' /
   T333M3    'PARENTING TRAINING SOMEWHERE ELSE?' /
   T334      '# TIMES RECEIVED PARENTING TRAINING' /
   T335      'S-S REC''D SERVICES FOR ABUSED?' /
   T336M1    'RECVD SERVICES FOR ABUSED AT PGM?' /
   T336M2    'SERVICES FOR ABUSED AT PLACE PGM SENT R?' /
   T336M3    'SERVICES FOR ABUSED SOMEWHERE ELSE?' /
   T338      '# OF SESSIONS FOR ABUSED ATTENDED?' /
   T339      'S-S SERVS FOR OTHER FAMILY PROBS?' /
   T340M1    'RECVD SERVS FOR OTH FAMILY PROBS AT PGM?' /
   T340M2    'SERVS FOR FAMLY PROBS PLACE PGM SENT R' /
   T340M3    'SERVS FOR FAMLY PROBS SOMEWHERE ELSE?' /
   T341      '# TIMES OTHER FAMILY PROBS SERVS' /
   T342      'S-S REC''D ASSERTIVENESS TRAINING?' /
   T343M1    'RECVD ASSERTIVENESS TRAINING AT PGM?' /
   T343M2    'ASSERTIVENESS TRAINING PLACE PGM SENT R?' /
   T343M3    'ASSERTIVENESS TRAINING SOMEWHERE ELSE?' /
   T344      '# TIMES ATTENDED ASSERT TRNG' /
   T346      'S-S REC''D LIFE SKILLS TRNG?' /
   T347M1    'RECVD LIFE SKILLS TRNG AT PGM?' /
   T347M2    'LIFE SKILLS TRNG AT PLACE PGM SENT R?' /
   T347M3    'LIFE SKILLS TRNG SOMEWHERE ELSE?' /
   T348      '# LIFE SKILLS TRNG SESSIONS ATTND?' /
   T349      'S-S REC''D SERVICES FOR TEENS?' /
   T350M1    'RECVD SERVICES FOR TEENS AT PGM?' /
   T350M2    'SERVICES FOR TEENS AT PLACE PGM SENT R?' /
   T350M3    'SERVICES FOR TEENS SOMEWHERE ELSE?' /
   T357      'S-S ATTENDED SCHOOL?' /
   T358M1    'R ATT''D ELEMENTARY/MIDDLE/JUN HIGH' /
   T358M2    'R ATT''D HIGH SCHL/HIGH SCHL PGM?' /
   T358M3    'R ATT''D GED PROGRAM?' /
   T358M4    'R ATT''D JUNIOR (2-YR) COLLEGE?' /
   T358M5    'R ATT''D 4-YR COLLEGE/UNIVERSITY?' /
   T358M6    'R ATT''D TECHNICAL/TRADE/VOCATIONAL SCHL' /
   T358M7    'R ATT''D OTHER' /
   T362M1    'R RECVD SCHOOLING AT PGM?' /
   T362M2    'R RECVD SCHOOLING AT PLACE PGM SENT R?' /
   T362M3    'R RECVD SCHOOLING SOMEWHERE ELSE?' /
   T364      'S-S REC''D HS DIPLOMA/GED?' /
   T365      'REC''D HS DIPLOMA OR GED' /
   T369      'DIPLOMA RECEIVED' /
   T374      'S-S REC''D ENGLISH LANGUAGE CLASSES?' /
   T376M1    'ENGLISH CLASSES AT PGM?' /
   T381      'S-S R EMPLOYED?' /
   T383      'S-S # WEEKS EMPLOYED-SP' /
   T384      'CURRENTLY EMPLOYED?' /
   T385      'HOW LONG AT CURRENT JOB?' /
   T386      'AVERAGE # HOURS WORKED/WEEK-SP' /
   T388      'S-S REC''D JOB SKILLS SERVICES?' /
   T389M1    'RECVD JOB SKILLS SERVCS AT PGM?' /
   T389M2    'RECVD JOB SKILLS SERVCS PLACE PGM SENT R' /
   T389M3    'RECVD JOB SKILLS SERVCS SOMEWHERE ELSE?' /
   T390      '# SESSIONS ATTENDED FOR JOB SKILLS' /
   T392      'S-S REC''D HELP WITH HOUSING PROBS?' /
   T393M1    'RECVD HOUSING HELP AT PGM?' /
   T393M2    'RECVD HOUSING HELP AT PLACE PGM SENT R?' /
   T393M3    'RECVD HOUSING HELP SOMEWHERE ELSE?' /
   T394      'HELPFULNESS OF HOUSING HELPERS' /
   T398      'S-S PROGRAM PROVIDED TRANSPORTATION?' /
   T401      'R ABLE TO GET TO TX WITH TRANS HELP' /
   T403      'S-S HELP COLLECTING GOV''T PAYMTS' /
   T404M1    'HELP COLLECT GOV''T PAYMTS AT PGM?' /
   T404M2    'HELP COLLECT GOV PAYS PLACE PGM SENT R?' /
   T404M3    'HELP COLLECT GOV''T PAYS SOMEWHERE ELSE?' /
   T409      'HELPFULNESS PAYMT COLLECTION AIDES' /
   T410      'S-S PGM HELPED ALIMONY/CHILD SUPPT' /
   T417      'S-S SEVERELY DEPRESSED FOR 2 WEEKS?' /
   T418      'S-S LOST INTEREST IN LIFE 2 WEEKS?' /
   T420      'S-S ATTEMPTED SUICIDE?' /
   T422      'S-S SUICIDAL THOUGHTS?' /
   T424      'S-S REC''D MENTAL HEALTH TX?' /
   T426M1    'DEPRESSION,MANIC DEPRESSION,SAD,BLUE,LOW' /
   T426M2    'FEAR,ANXIETY,FEARFUL,PHOBIA,STRESS DISOR' /
   T426M3    'SCHIZOPHRENIA' /
   T426M4    'PARANOIA,PSYCHOSIS' /
   T426M5    'THOUGHTS OF SUICIDE,ATTEMPTED SUICIDE' /
   T426M6    'ANY UPSETTING EXPERIENCE,LOST JOB,RAPE' /
   T426M7    'OTHER SPECIFIC TYPES OF MENTAL DISORDERS' /
   T426M8    'PERSONALITY DISORDER/PROBLEMS' /
   T426M9    'OTHER GENRL EXPLANATION,TENSION,STRESS' /
   T426M10   'OTHER' /
   T428M1    'RECVD MENTAL HEALTH COUNSLNG AT PGM?' /
   T428M2    'MENTAL HEALTH COUNSLNG PLACE PGM SENT R?' /
   T428M3    'MENTAL HEALTH COUNSLNG SOMEWHERE ELSE?' /
   T429      '# TIMES MENTAL HEALTH TX REC''D' /
   T431      'S-S PSYCHOTROPIC DRUGS TAKEN?' /
   T434M1    'DOCTOR PRESCRIBD MED WORKED AT PGM' /
   T434M2    'DOCTOR WORKED AT SOME PLACE PGM SENT R' /
   T434M3    'DOCTOR WORKED SOMEWHERE ELSE' /
   T435      '24 HR MENTAL HEALTH VISIT SINCE PGM?' /
   T436      'OTHER MENTAL HEALTH TX SINCE PROGM?' /
   T437M1    'RECVD MENTAL HEALTH TX AT PGM?' /
   T437M2    'MENTAL HEALTH TX AT PLACE PGM SENT R?' /
   T437M3    'MENTAL HEALTH TX SOMEWHERE ELSE?' /
   T438      '# MENTAL HEALTH VISITS SINCE PROGM?' /
   T446      'S-S GENERAL HEALTH' /
   T448      'S-S HEALTH PROBLEMS?' /
   T452      'HEALTH PROBLEM FOR > 1WEEK?' /
   T454      'S-S SPENT NIGHT IN HOSPITAL?' /
   T455      'S-S # NIGHTS SPENT IN HOSPITAL-SP' /
   T457      'S-S # DAYS REC''D MEDICAL SERVICES' /
   T459M1    'RECVD ANY MEDICAL SERVCS AT PGM?' /
   T459M2    'ANY MEDICAL SERVCS AT PLACE PGM SENT R?' /
   T459M3    'ANY MEDICAL SERVCS SOMEWHERE ELSE?' /
   T461      'S-S TESTED FOR TB?' /
   T463M1    'R RECVD TB TEST AT PGM?' /
   T463M2    'R RECVD TB TEST AT PLACE PGM SENT R?' /
   T463M3    'R RECVD TB TEST SOMEWHERE ELSE?' /
   T464      'S-S TESTED AIDS' /
   T465M1    'R RECVD AIDS TEST AT PGM?' /
   T465M2    'R RECVD AIDS TEST AT PLACE PGM SENT R?' /
   T465M3    'R RECVD AIDS TEST SOMEWHERE ELSE?' /
   T466      'S-S # AIDS TEST TAKEN-SP' /
   T469      'R KNOWS AIDS TEST RESULTS?' /
   T472      'S-S REC''D AIDS PREVENTION SERVICES?' /
   T475M1    'R RECVD AIDS PREVENTION SERVCS AT PGM?' /
   T475M2    'AIDS PREVENTION SERVCS PLACE PGM SENT R?' /
   T475M3    'AIDS PREVENTION SERVCS SOMEWHERE ELSE?' /
   T480      'S-S # OF SEX PARTNERS' /
   T484      'QTG8A S-S CONDOM USE DURING SEX' /
   T485      'S-S REC''D FAMILY PLANNING SERVICES' /
   T486M1    'RECVD FAMILY PLANNING SERVCS AT PGM?' /
   T486M2    'FAMILY PLANNING SERVCS PLACE PGM SENT R?' /
   T486M3    'FAMILY PLANNING SERVCS SOMEWHERE ELSE?' /
   T487      'S-S PREGNANT?' /
   T488      'S-S REC''D MEDICAL PREGCY CARE?' /
   T489M1    'R RECVD MED CARE FOR PREGCY AT PGM?' /
   T489M2    'MED CARE FOR PREGCY AT PLACE PGM SENT R?' /
   T489M3    'MED CARE FOR PREGCY SOMEWHERE ELSE?' /
   T490      'S-S # TIMES MED CARE FOR PREGCY' /
   T491      'S-S REC''D NON-MED SERVS FOR PREGCY' /
   T492M1    'R RECVD NON-MED PREGCY CARE AT PGM?' /
   T492M2    'NON-MED PREGCY CARE AT PLACE PGM SENT R?' /
   T492M3    'NON-MED PREGCY CARE SOMEWHERE ELSE?' /
   T500      'S-S REC''D OTHER SERVICES?' /
   T509      'S-S MOST USEFUL SERVICE REC''D-C' /
   T513      'S-S SERVICE NEEDED, NOT REC''D?' /
   T516M1    'HELP NOT RECVD: EDUCATION' /
   T516M2    'HELP NOT RECVD: FAMILY ISSUES' /
   T516M3    'HELP NOT RECVD: DRUG OR ALCOHOL USE' /
   T516M4    'HELP NOT RECVD: EMOTIONS,NERVES,MENTAL H' /
   T516M5    'HELP NOT RECVD: MEDICAL/HEALTH ISSUES' /
   T516M6    'HELP NOT RECVD: LEGAL PROBLEMS' /
   T516M7    'HELP NOT RECVD: JOB/EMPLOYMENT PROBLEMS' /
   T516M8    'HELP NOT RECVD: INCOME/FINANCIAL PROBLMS' /
   T516M9    'HELP NOT RECVD: HOUSING ISSUES' /
   T516M10   'HELP NOT RECVD: OTHER' /
   T518      'S-S REC''D SERVICES FOR LIFE AFTER' /
   T519M1    'SERVICES RECVD AFTER TX AT PGM?' /
   T519M2    'SERVICES AFTER TX AT PLACE PGM SENT R?' /
   T519M3    'SERVICES RECVD AFTER TX SOMEWHERE ELSE?' /
   T520      'HELPFULNESS OF LIFE AFTER TX SERVS' /
   T523      'OVERALL HELPFULNESS OF PROGRAM' /
   T547      'ELAPSED MINUTES FOR SCR' /
   T548      'ELAPSED MINUTES FOR A' /
   T549      'ELAPSED MINUTES FOR B' /
   T550      'ELAPSED MINUTES FOR C' /
   T551      'ELAPSED MINUTES FOR D' /
   T552      'ELAPSED MINUTES FOR E' /
   T553      'ELAPSED MINUTES FOR F' /
   T554      'ELAPSED MINUTES FOR G' /
   T555      'ELAPSED MINUTES FOR H' /
   T556      'ELAPSED MINUTES FOR K' /
   T128      'REASON FOR NTEQ ELIGIBILITY' /
   .


* SPSS VALUE LABELS COMMAND.

VALUE LABELS
   T5        -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 2 'JAIL'
             3 'PRISON' 4 'OTHER SITES' /
   T6        -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'MALE'
             2 'FEMALE' /
   T8        -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ENGLISH'
             2 'SPANISH' 3 'OTHER' 4 'DEPENDS' /
   T9        -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T11       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T32       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 0 'ENGLISH'
             1 'SPANISH' /
   T71       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'FIRST/LAST NAME MATCH INTAKE'
             2 'FIRST/LAST NAME DO NOT MATCH INTAKE' /
   T83       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'DOB MATCHES INTAKE' 2 'DOB DOES NOT MATCH INTAKE' /
   T87       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'JAIL/DETENTION' 2 'OTHER' /
   T89       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'NOT INCARCERATED AT NRIQ BUT WAS AT NTEQ' /
   T93       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             2 '2-6 DAYS' 3 '1-3 WEEKS' 4 '1-3 MONTHS' 5 '4-12 MONTHS'
             6 'MORE THAN 1 YEAR' /
   T99M3     -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T99M4     -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   PRGMTYPE  -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'CRITICAL POPULATIONS' 2 'CORRECTIONAL SETTINGS'
             3 'NON-INCARCERATED OFFENDERS' 4 'TARGET CITIES'
             5 'ADOLESCENT/JUVENILE JUSTICE' 6 'PUBLIC HOUSING' /
   TRT2      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'IN-PATIENT' 2 'LONG-TERM RESIDENTIAL/IN-PATIENT'
             3 'OUT-PATIENT METHADONE' 4 'AMBULATORY OUT-PATIENT' /
   PRG2      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'AJJ/PH'
             2 'CRIMINAL JUSTICE' 3 'TARGET CITIES' /
   CELL      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'CP/SR'
             2 'CP/LR' 3 'CP/OP' 4 'TC/SR' 5 'TC/LR' 6 'TC/OP' 7 'CJ/SR'
             8 'CJ/LR' 9 'CJ/OP' 10 'METHADONE' /
   CELL2     -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'METHADONE' 2 'NON-METHADONE OUT-PATIENT'
             3 'SHORT-TERM RESIDENTIAL' 4 'LONG-TERM RESIDENTIAL'
             5 'CORRECTIONAL SETTINGS' /
   T115      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T117      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'R STILL IN TREATMENT' /
   T119      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'NOT IN TREATMENT' /
   T132      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'STILL IN TREATMENT' 2 'STOPPED TREATMENT' /
   T141      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES' /
   T145      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 0 '0' 1 '1'
             2 '2' 3 '3' 4 '4' 5 '5' 6 '6' 7 '7' 8 '8' 9 '9' 10 '10' 11 '11'
             12 '12' 13 '13' 14 '14' 15 '15' 16 '16' 17 '17' 18 '18' 19 '19'
             20 '20' 21 '21' 22 '22' 23 '23' 24 '24' 27 '25-29' 32 '30-34'
             37 '35-39' 42 '40-44' 47 '45-49' 50 '50 OR MORE' /
   T153      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T158      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'R HELPED DECIDE' 2 'SOMEONE AT PROGRAM DECIDED WITHOUT R'
             3 'NO GOALS SET' /
   T164M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'NO GOALS SET' /
   T164M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'NO GOALS SET' /
   T164M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'NO GOALS SET' /
   T164M4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'NO GOALS SET' /
   T164M5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'NO GOALS SET' /
   T164M6    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'NO GOALS SET' /
   T164M7    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'NO GOALS SET' /
   T164M8    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'NO GOALS SET' /
   T164M9    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'NO GOALS SET' /
   T164M10   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'NO GOALS SET' /
   T164M11   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'NO GOALS SET' /
   T164M12   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'NO GOALS SET' /
   T164M13   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'NO GOALS SET' /
   T169      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'NOT AT ALL' 2 'SOMEWHAT' 3 'VERY MUCH' 4 'NO GOALS SET' /
   T172      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'VERY MUCH' 2 'SOMEWHAT' 3 'NOT AT ALL' 4 'NO GOALS SET' /
   T176      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'PERSON EXISTS' 2 'NO SUCH PERSON' /
   T183      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 '5 OR MORE TIMES PER WEEK' 2 '2-4 TIMES PER WEEK'
             3 '1 TIME PER WEEK' 4 '2-4 TIMES PER MONTH'
             5 'ONCE A MONTH OR LESS' 6 'TOTAL NUMBER OF SESSIONS (SPECIFY)'
             7 'NO SUCH PERSON' /
   T191      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'LESS THAN 10 MINUTES' 2 '10-29 MINUTES' 3 '30-59 MINUTES'
             4 '1-2 HOURS' 5 'MORE THAN 2 HOURS' 6 'NO SUCH PERSON' /
   T195      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'VERY MUCH' 2 'SOMEWHAT' 3 'NOT AT ALL' 4 'NO SUCH PERSON' /
   T198      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'VERY MUCH' 2 'SOMEWHAT' 3 'NOT AT ALL' 4 'NO SUCH PERSON' /
   T201      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'NO SUCH PERSON' /
   T203      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T211      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE'
             2 'ONE' 3 '2-3' 4 '4-10' 5 '11 OR MORE' /
   T213      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE'
             2 'ONE' 3 '2-3' 4 '4-10' 5 '11 OR MORE' /
   T215      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE'
             2 'ONE' 3 '2-3' 4 '4-10' 5 '11 OR MORE' /
   T217      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE'
             2 'ONE' 3 '2-3' 4 '4-10' 5 '11 OR MORE' /
   T221      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T225      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE'
             2 'ONE' 3 '2-3' 4 '4-10' 5 '11 OR MORE' /
   T229      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE'
             2 'ONE' 3 '2-3' 4 '4-10' 5 '11 OR MORE' /
   T233M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T233M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T233M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T233M4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T233M5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T233M6    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T233M7    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T233M8    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T233M9    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T233M10   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T233M11   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T233M12   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T233M13   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T241A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'YES, DRUGS USED' 2 'NO, DRUGS NOT USED' /
   T241A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'YES, DRUGS USED' 2 'NO, DRUGS NOT USED' /
   T241A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'YES, DRUGS USED' 2 'NO, DRUGS NOT USED' /
   T241A4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'YES, DRUGS USED' 2 'NO, DRUGS NOT USED' /
   T241A5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'YES, DRUGS USED' 2 'NO, DRUGS NOT USED' /
   T241A6    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'YES, DRUGS USED' 2 'NO, DRUGS NOT USED' /
   T241A7    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'YES, DRUGS USED' 2 'NO, DRUGS NOT USED' /
   T241A8    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'YES, DRUGS USED' 2 'NO, DRUGS NOT USED' /
   T241A9    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'YES, DRUGS USED' 2 'NO, DRUGS NOT USED' /
   T241A10   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'YES, DRUGS USED' 2 'NO, DRUGS NOT USED' /
   T241A11   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'YES, DRUGS USED' 2 'NO, DRUGS NOT USED' /
   T241A12   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'YES, DRUGS USED' 2 'NO, DRUGS NOT USED' /
   T243      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE'
             2 'ONE OR TWO DAYS' 3 '3-5 DAYS' 4 '6-7 DAYS' 5 '3-10 DAYS'
             6 '11-20 DAYS' 7 '21 DAYS OR MORE'
             8 'TOTAL OVER TREATMENT PERIOD' /
   T246M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T246M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T246M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T246M4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T246M5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T246M6    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T246M7    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T246M8    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T246M9    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T246M11   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T246M12   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T246M13   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T246M14   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T247      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T248      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE'
             2 'ONE OR TWO DAYS' 3 '3-5 DAYS' 4 '6-7 DAYS' 5 '3-10 DAYS'
             6 '11-20 DAYS' 7 '21 DAYS OR MORE'
             8 'TOTAL OVER TREATMENT PERIOD' /
   T250      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'NONE OF THE TIME' 2 'LESS THAN HALF OF THE TIME'
             3 'HALF OF THE TIME' 4 'MORE THAN HALF OF THE TIME'
             5 'EVERY TIME' /
   T251      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'LESS THAN HALF OF THE TIME' 2 'MORE THAN HALF OF THE TIME' /
   T252      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T253      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE'
             2 'ONE OR TWO DAYS' 3 '3-5 DAYS' 4 '6-7 DAYS' 5 '3-10 DAYS'
             6 '11-20 DAYS' 7 '21 DAYS OR MORE'
             8 'TOTAL OVER TREATMENT PERIOD' /
   T255      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE'
             2 'ONE OR TWO DAYS' 3 '3-5 DAYS' 4 '6-7 DAYS' 5 '3-10 DAYS'
             6 '11-20 DAYS' 7 '21 DAYS OR MORE'
             8 'TOTAL OVER TREATMENT PERIOD' /
   T257      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T261      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'TOO HIGH' 2 'THE RIGHT AMOUNT' 3 'TOO LOW' /
   T262M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T262M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T262M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T263      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T264M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T264M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T264M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T265      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T266M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T266M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T266M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T267      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE'
             2 '2-3' 3 '4-10' 4 '11 OR MORE' /
   T268      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'VERY HELPFUL' 2 'SOMEWHAT HELPFUL' 3 'NOT AT ALL HELPFUL' /
   T269      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T270      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE'
             2 'ONE OR TWO DAYS' 3 '3-5 DAYS' 4 '6-7 DAYS' 5 '3-10 DAYS'
             6 '11-20 DAYS' 7 '21 DAYS OR MORE'
             8 'TOTAL OVER TREATMENT PERIOD' /
   T272      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'STILL IN TREATMENT' /
   T273      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'STILL IN TREATMENT' /
   T274M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'STILL IN TREATMENT' /
   T274M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'STILL IN TREATMENT' /
   T274M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'STILL IN TREATMENT' /
   T277      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T278      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T279      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T280      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T281      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T282      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T284      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T285M7    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 2 'NO' /
   T285M9    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T285M10   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T285M12   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T285M13   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T285M16   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T285M17   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T285M18   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 2 'NO' /
   T285M19   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 2 'NO' /
   T285M20   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T285M21   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T285M22   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T286      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'ONE TIME' 2 'MORE THAN ONE TIME' /
   T287      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'AGE 26 OR OLDER' /
   T289      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T291      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T295      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 '5 OR MORE TIMES PER WEEK' 2 '2-4 TIMES PER WEEK'
             3 'ONCE A WEEK' 4 '2-3 TIMES A MONTH' 5 'ONCE A MONTH OR LESS' /
   T297      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T298      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T299M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T299M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T299M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T300      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'VERY HELPFUL' 2 'SOMEWHAT HELPFUL' 3 'NOT AT ALL HELPFUL' /
   T307      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'RS OWN APARTMENT/HOUSE' 2 'SOMEONE ELSES APARTMENT/HOUSE'
             3 'HOTEL, MOTEL, ROOMING/BOARDING HOUSE/DOR'
             4 'HOMELESS SHELTER/ON STREET' 5 'OTHER TYPE OF SHELTER'
             6 'HOSPITAL' 7 'IN JAIL/PRISON/DETENTION/WORK RELEASE'
             8 'GROUP HOME/TREATMENT CENTER' 9 'SOME OTHER PLACE' /
   T309      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T310      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T312      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T313      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T315      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T316      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T321      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'CHILDCARE NOT NECESSARY' /
   T324M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T324M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T324M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T326      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'CHILDCARE NOT NECESSARY' /
   T331      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T333M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T333M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T333M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T334      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE'
             2 '2-3' 3 '4-10' 4 '11 OR MORE' /
   T335      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T336M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T336M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T336M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T338      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE'
             2 '2-3' 3 '4-10' 4 '11 OR MORE' /
   T339      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T340M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T340M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T340M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T341      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE'
             2 '2-3' 3 '4-10' 4 '11 OR MORE' /
   T342      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T343M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T343M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T343M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T344      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE'
             2 '2-3' 3 '4-10' 4 '11 OR MORE' /
   T346      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T347M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T347M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T347M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T348      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE'
             2 '2-3' 3 '4-10' 4 '11 OR MORE' /
   T349      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T350M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T350M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T350M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T357      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T358M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T358M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T358M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T358M4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T358M5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T358M6    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T358M7    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T362M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T362M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T362M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T364      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'RECEIVED DIPLOMA/GED PRIOR TO INTAKE' /
   T365      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'HIGH SCHOOL DIPLOMA' 2 'GED CERTIFICATE'
             3 'RECEIVED DIPLOMA/GED PRIOR TO INTAKE' /
   T369      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'VOCATIONAL/TRADE DIPLOMA' 2 'OTHER DIPLOMA' 3 'NO DIPLOMA' /
   T374      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T376M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T381      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'R HAS NEVER HAD A JOB' /
   T383      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 '1 WEEK'
             2 '2 WEEKS' 3 '3 WEEKS' 4 '4 WEEKS' 5 '5 WEEKS' 6 '6 WEEKS'
             7 '7 WEEKS' 8 '8 OR MORE WEEKS' /
   T384      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T385      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'LESS THAN ONE MONTH' 2 '1-6 MONTHS' 3 '7-12 MONTHS'
             4 'MORE THAN 12 MONTHS' /
   T386      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 '1-20 HOURS' 2 '21-35 HOURS' 3 '36-45 HOURS'
             4 '46 HOURS OR MORE' /
   T388      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T389M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T389M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T389M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T390      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE'
             2 '2-3' 3 '4-10' 4 '11 OR MORE' /
   T392      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T393M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T393M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T393M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T394      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'VERY HELPFUL' 2 'SOMEWHAT HELPFUL' 3 'NOT AT ALL HELPFUL' /
   T398      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T401      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'NOT ASKED OF INPATIENTS' /
   T403      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T404M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T404M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T404M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T409      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'VERY HELPFUL' 2 'SOMEWHAT HELPFUL' 3 'NOT AT ALL HELPFUL' /
   T410      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T417      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'S-S LESS THAN 2 WEEKS' /
   T418      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'S-S LESS THAN 2 WEEKS' 4 'SKIPPED YES TO 417' /
   T420      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T422      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T424      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T426M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T426M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T426M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T426M4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T426M5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T426M6    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T426M7    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T426M8    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T426M9    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T426M10   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T428M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T428M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T428M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T429      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE'
             2 '2-3' 3 '4-10' 4 '11 OR MORE' /
   T431      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T434M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T434M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T434M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T435      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'STILL IN TREATMENT' /
   T436      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'STILL IN TREATMENT' /
   T437M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'STILL IN TREATMENT' /
   T437M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'STILL IN TREATMENT' /
   T437M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'STILL IN TREATMENT' /
   T438      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 '1-5 TIMES' 2 '6-10 TIMES' 3 '11-30 TIMES'
             4 '31 TIMES OR MORE' 5 'STILL IN TREATMENT' /
   T446      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'EXCELLENT' 2 'GOOD' 3 'FAIR' 4 'POOR' /
   T448      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T452      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T454      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T455      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 '1 NIGHT'
             2 '2 NIGHTS' 3 '3 NIGHTS' 4 '4 OR MORE NIGHTS' /
   T457      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE'
             2 'ONE DAY' 3 '2-3 DAYS' 4 '4-10 DAYS' 5 '11 OR MORE DAYS' /
   T459M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T459M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T459M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T461      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T463M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T463M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T463M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T464      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T465M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T465M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T465M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T466      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 '1 TIME'
             2 '2 TIMES' 3 '3 OR MORE TIMES' 4 'UNSPECIFIED (SEE NOTE 5)' /
   T469      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T472      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T475M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T475M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T475M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T480      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE'
             2 'ONE' 3 '2-9' 4 '10 OR MORE' /
   T484      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'NONE OF THE TIME' 2 'LESS THAN HALF THE TIME'
             3 'HALF OF THE TIME' 4 'MORE THAN HALF THE TIME' 5 'EVERY TIME'
             /
   T485      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T486M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T486M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T486M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T487      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T488      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T489M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T489M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T489M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T490      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE'
             2 '2-3' 3 '4-10' 4 '11 OR MORE' /
   T491      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T492M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T492M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T492M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T500      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T509      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'EDUCATION' 2 'FAMILY ISSUES' 3 'DRUG OR ALCOHOL USE'
             4 'MENTAL HEALTH' 5 'MEDICAL EMOTIONS, NERVES OR AND HEALTH I'
             6 'LEGAL PROBLEMS' 7 'JOB OR EMPLOYMENT PROBLEMS'
             8 'INCOME OR FINANCIAL PROBLEMS' 9 'HOUSING ISSUES' 10 'OTHER' /
   T513      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T516M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T516M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T516M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T516M4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T516M5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T516M6    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T516M7    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T516M8    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T516M9    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T516M10   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T518      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T519M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T519M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T519M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   T520      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'VERY HELPFUL' 2 'SOMEWHAT HELPFUL' 3 'NOT AT ALL HELPFUL' /
   T523      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'VERY MUCH' 2 'SOMEWHAT' 3 'NOT AT ALL' /
   T547      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' /
   T554      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' /
   T128      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'MONTHS'
             2 'R < 48 HOURS DISCHARGE' 3 'STOPPED TREATMENT' /
   .

* SPSS MISSING VALUES COMMAND.

* MISSING VALUES
     T5 (lo thru -1) /
     T6 (lo thru -1) /
     T8 (lo thru -1) /
     T9 (lo thru -1) /
     T11 (lo thru -1) /
     T32 (lo thru -1) /
     T71 (lo thru -1) /
     T83 (lo thru -1) /
     T87 (lo thru -1) /
     T89 (lo thru -1) /
     T93 (lo thru -1) /
     T99M3 (lo thru -1) /
     T99M4 (lo thru -1) /
     PRGMTYPE (lo thru -1) /
     TRT2 (lo thru -1) /
     PRG2 (lo thru -1) /
     CELL (lo thru -1) /
     CELL2 (lo thru -1) /
     T115 (lo thru -1) /
     T117 (lo thru -1, 3) /
     T119 (lo thru -1, 3) /
     T132 (lo thru -1) /
     T141 (lo thru -1) /
     T145 (lo thru -1) /
     T153 (lo thru -1) /
     T158 (lo thru -1) /
     T164M1 (lo thru -1) /
     T164M2 (lo thru -1) /
     T164M3 (lo thru -1) /
     T164M4 (lo thru -1) /
     T164M5 (lo thru -1) /
     T164M6 (lo thru -1) /
     T164M7 (lo thru -1) /
     T164M8 (lo thru -1) /
     T164M9 (lo thru -1) /
     T164M10 (lo thru -1) /
     T164M11 (lo thru -1) /
     T164M12 (lo thru -1) /
     T164M13 (lo thru -1) /
     T169 (lo thru -1) /
     T172 (lo thru -1) /
     T176 (lo thru -1) /
     T183 (lo thru -1, 7) /
     T191 (lo thru -1, 6) /
     T195 (lo thru -1, 4) /
     T198 (lo thru -1, 4) /
     T201 (lo thru -1, 3) /
     T203 (lo thru -1) /
     T211 (lo thru -1) /
     T213 (lo thru -1) /
     T215 (lo thru -1) /
     T217 (lo thru -1) /
     T221 (lo thru -1) /
     T225 (lo thru -1) /
     T229 (lo thru -1) /
     T233M1 (lo thru -1) /
     T233M2 (lo thru -1) /
     T233M3 (lo thru -1) /
     T233M4 (lo thru -1) /
     T233M5 (lo thru -1) /
     T233M6 (lo thru -1) /
     T233M7 (lo thru -1) /
     T233M8 (lo thru -1) /
     T233M9 (lo thru -1) /
     T233M10 (lo thru -1) /
     T233M11 (lo thru -1) /
     T233M12 (lo thru -1) /
     T233M13 (lo thru -1) /
     T241A1 (lo thru -1) /
     T241A2 (lo thru -1) /
     T241A3 (lo thru -1) /
     T241A4 (lo thru -1) /
     T241A5 (lo thru -1) /
     T241A6 (lo thru -1) /
     T241A7 (lo thru -1) /
     T241A8 (lo thru -1) /
     T241A9 (lo thru -1) /
     T241A10 (lo thru -1) /
     T241A11 (lo thru -1) /
     T241A12 (lo thru -1) /
     T243 (lo thru -1) /
     T246M1 (lo thru -1) /
     T246M2 (lo thru -1) /
     T246M3 (lo thru -1) /
     T246M4 (lo thru -1) /
     T246M5 (lo thru -1) /
     T246M6 (lo thru -1) /
     T246M7 (lo thru -1) /
     T246M8 (lo thru -1) /
     T246M9 (lo thru -1) /
     T246M11 (lo thru -1) /
     T246M12 (lo thru -1) /
     T246M13 (lo thru -1) /
     T246M14 (lo thru -1) /
     T247 (lo thru -1) /
     T248 (lo thru -1) /
     T250 (lo thru -1) /
     T251 (lo thru -1) /
     T252 (lo thru -1) /
     T253 (lo thru -1) /
     T255 (lo thru -1) /
     T257 (lo thru -1) /
     T261 (lo thru -1) /
     T262M1 (lo thru -1) /
     T262M2 (lo thru -1) /
     T262M3 (lo thru -1) /
     T263 (lo thru -1) /
     T264M1 (lo thru -1) /
     T264M2 (lo thru -1) /
     T264M3 (lo thru -1) /
     T265 (lo thru -1) /
     T266M1 (lo thru -1) /
     T266M2 (lo thru -1) /
     T266M3 (lo thru -1) /
     T267 (lo thru -1) /
     T268 (lo thru -1) /
     T269 (lo thru -1) /
     T270 (lo thru -1) /
     T272 (lo thru -1, 3) /
     T273 (lo thru -1, 3) /
     T274M1 (lo thru -1, 3) /
     T274M2 (lo thru -1, 3) /
     T274M3 (lo thru -1, 3) /
     T277 (lo thru -1) /
     T278 (lo thru -1) /
     T279 (lo thru -1) /
     T280 (lo thru -1) /
     T281 (lo thru -1) /
     T282 (lo thru -1) /
     T284 (lo thru -1) /
     T285M7 (lo thru -1) /
     T285M9 (lo thru -1) /
     T285M10 (lo thru -1) /
     T285M12 (lo thru -1) /
     T285M13 (lo thru -1) /
     T285M16 (lo thru -1) /
     T285M17 (lo thru -1) /
     T285M18 (lo thru -1) /
     T285M19 (lo thru -1) /
     T285M20 (lo thru -1) /
     T285M21 (lo thru -1) /
     T285M22 (lo thru -1) /
     T286 (lo thru -1) /
     T287 (lo thru -1, 3) /
     T289 (lo thru -1) /
     T291 (lo thru -1) /
     T295 (lo thru -1) /
     T297 (lo thru -1) /
     T298 (lo thru -1) /
     T299M1 (lo thru -1) /
     T299M2 (lo thru -1) /
     T299M3 (lo thru -1) /
     T300 (lo thru -1) /
     T307 (lo thru -1) /
     T309 (lo thru -1) /
     T310 (lo thru -1) /
     T312 (lo thru -1) /
     T313 (lo thru -1) /
     T315 (lo thru -1) /
     T316 (lo thru -1) /
     T321 (lo thru -1) /
     T324M1 (lo thru -1) /
     T324M2 (lo thru -1) /
     T324M3 (lo thru -1) /
     T326 (lo thru -1) /
     T331 (lo thru -1) /
     T333M1 (lo thru -1) /
     T333M2 (lo thru -1) /
     T333M3 (lo thru -1) /
     T334 (lo thru -1) /
     T335 (lo thru -1) /
     T336M1 (lo thru -1) /
     T336M2 (lo thru -1) /
     T336M3 (lo thru -1) /
     T338 (lo thru -1) /
     T339 (lo thru -1) /
     T340M1 (lo thru -1) /
     T340M2 (lo thru -1) /
     T340M3 (lo thru -1) /
     T341 (lo thru -1) /
     T342 (lo thru -1) /
     T343M1 (lo thru -1) /
     T343M2 (lo thru -1) /
     T343M3 (lo thru -1) /
     T344 (lo thru -1) /
     T346 (lo thru -1) /
     T347M1 (lo thru -1) /
     T347M2 (lo thru -1) /
     T347M3 (lo thru -1) /
     T348 (lo thru -1) /
     T349 (lo thru -1) /
     T350M1 (lo thru -1) /
     T350M2 (lo thru -1) /
     T350M3 (lo thru -1) /
     T357 (lo thru -1) /
     T358M1 (lo thru -1) /
     T358M2 (lo thru -1) /
     T358M3 (lo thru -1) /
     T358M4 (lo thru -1) /
     T358M5 (lo thru -1) /
     T358M6 (lo thru -1) /
     T358M7 (lo thru -1) /
     T362M1 (lo thru -1) /
     T362M2 (lo thru -1) /
     T362M3 (lo thru -1) /
     T364 (lo thru -1) /
     T365 (lo thru -1) /
     T369 (lo thru -1) /
     T374 (lo thru -1) /
     T376M1 (lo thru -1) /
     T381 (lo thru -1) /
     T383 (lo thru -1) /
     T384 (lo thru -1) /
     T385 (lo thru -1) /
     T386 (lo thru -1) /
     T388 (lo thru -1) /
     T389M1 (lo thru -1) /
     T389M2 (lo thru -1) /
     T389M3 (lo thru -1) /
     T390 (lo thru -1) /
     T392 (lo thru -1) /
     T393M1 (lo thru -1) /
     T393M2 (lo thru -1) /
     T393M3 (lo thru -1) /
     T394 (lo thru -1) /
     T398 (lo thru -1) /
     T401 (lo thru -1, 3) /
     T403 (lo thru -1) /
     T404M1 (lo thru -1) /
     T404M2 (lo thru -1) /
     T404M3 (lo thru -1) /
     T409 (lo thru -1) /
     T410 (lo thru -1) /
     T417 (lo thru -1, 3) /
     T418 (lo thru -1, 3) /
     T420 (lo thru -1) /
     T422 (lo thru -1) /
     T424 (lo thru -1) /
     T426M1 (lo thru -1) /
     T426M2 (lo thru -1) /
     T426M3 (lo thru -1) /
     T426M4 (lo thru -1) /
     T426M5 (lo thru -1) /
     T426M6 (lo thru -1) /
     T426M7 (lo thru -1) /
     T426M8 (lo thru -1) /
     T426M9 (lo thru -1) /
     T426M10 (lo thru -1) /
     T428M1 (lo thru -1) /
     T428M2 (lo thru -1) /
     T428M3 (lo thru -1) /
     T429 (lo thru -1) /
     T431 (lo thru -1) /
     T434M1 (lo thru -1) /
     T434M2 (lo thru -1) /
     T434M3 (lo thru -1) /
     T435 (lo thru -1, 3) /
     T436 (lo thru -1, 3) /
     T437M1 (lo thru -1, 3) /
     T437M2 (lo thru -1, 3) /
     T437M3 (lo thru -1, 3) /
     T438 (lo thru -1, 5) /
     T446 (lo thru -1) /
     T448 (lo thru -1) /
     T452 (lo thru -1) /
     T454 (lo thru -1) /
     T455 (lo thru -1) /
     T457 (lo thru -1) /
     T459M1 (lo thru -1) /
     T459M2 (lo thru -1) /
     T459M3 (lo thru -1) /
     T461 (lo thru -1) /
     T463M1 (lo thru -1) /
     T463M2 (lo thru -1) /
     T463M3 (lo thru -1) /
     T464 (lo thru -1) /
     T465M1 (lo thru -1) /
     T465M2 (lo thru -1) /
     T465M3 (lo thru -1) /
     T466 (lo thru -1) /
     T469 (lo thru -1) /
     T472 (lo thru -1) /
     T475M1 (lo thru -1) /
     T475M2 (lo thru -1) /
     T475M3 (lo thru -1) /
     T480 (lo thru -1) /
     T484 (lo thru -1) /
     T485 (lo thru -1) /
     T486M1 (lo thru -1) /
     T486M2 (lo thru -1) /
     T486M3 (lo thru -1) /
     T487 (lo thru -1) /
     T488 (lo thru -1) /
     T489M1 (lo thru -1) /
     T489M2 (lo thru -1) /
     T489M3 (lo thru -1) /
     T490 (lo thru -1) /
     T491 (lo thru -1) /
     T492M1 (lo thru -1) /
     T492M2 (lo thru -1) /
     T492M3 (lo thru -1) /
     T500 (lo thru -1) /
     T509 (lo thru -1) /
     T513 (lo thru -1) /
     T516M1 (lo thru -1) /
     T516M2 (lo thru -1) /
     T516M3 (lo thru -1) /
     T516M4 (lo thru -1) /
     T516M5 (lo thru -1) /
     T516M6 (lo thru -1) /
     T516M7 (lo thru -1) /
     T516M8 (lo thru -1) /
     T516M9 (lo thru -1) /
     T516M10 (lo thru -1) /
     T518 (lo thru -1) /
     T519M1 (lo thru -1) /
     T519M2 (lo thru -1) /
     T519M3 (lo thru -1) /
     T520 (lo thru -1) /
     T523 (lo thru -1) /
     T547 (lo thru -1) /
     T554 (lo thru -1) /
     T128 (lo thru -1) /
   .

EXECUTE.

* Create SPSS system file.

*SAVE OUTFILE="spss-filename.sav".
